<template lang="pug">
.item-resources Item resource...
  pre resources: {{ item.resources }}
</template>

<script>
export default {
  name: 'ItemResources',
  props: ['item']
}
</script>

<style lang="sass" scoped>
</style>
